
Instrumentación Nano-Satelites - Milestone #1375

Base de datos actualizada 2016-2018

06/13/2018 10:43 PM - Edgardo Pacheco

Status: New Start date: 06/13/2018

Priority: Normal Due date: 07/19/2018

Assignee: Alessandro Morales Estimated time: 0.00 hour

Category:  Spent time: 0.00 hour

Target version: Prototipo  Recepcion 2.0   

Description

Subtasks:

Task # 1373: Procesamiento datos 2016-2018 Closed

  Task # 1374: Procesamiento datos 2018 marzo a mayo Closed

  Task # 1376: Procesamiento datos 2017 Closed

History

#1 - 06/13/2018 10:44 PM - Edgardo Pacheco

- Due date set to 07/19/2018

#2 - 06/13/2018 10:45 PM - Edgardo Pacheco

- Target version set to Prototipo  Recepcion 2.0
